--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Time
includes: 
- !ruby/object:RI::IncludedModule 
  name: DateAndTimeFormatting
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_time
name: Time
superclass: Object
